rajanichand

Active Member
Mar 17, 2004
36
0
156
India
Hi All,

Hope this would help someone. A few days before when I tried to upgrade PHP from 4.3.4 to 4.3.8 it failed without showing any errors. The only warning was about mysql lib and very often I see that during PHP compilation and so that wasn't the issue for sure. It was such a simple configuration set so that it may not be a problem with any added module.

We were using mmcache and I got an advice to upgrade. But it didn't work. So, I just tried uninstalling mmcache and installed Zend Optimizer instead.. That fixed the issue.. and ofcourse with the previous warnings the compilation found success..! :cool:
:D